<app-header></app-header>
<div>
<h2>Connexion</h2>
<label for="basic-url" class="form-label">Nom d'utilisateur:</label>
<input type="text" #email required>

<label for="basic-url" class="form-label">Mot de passe:</label>
<input type="password" #password required>

<button (click)="login(email.value, password.value)">Se connecter</button>
</div>


